Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:42:27 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I am very disappointed by the service provided by splash. My order number is 9632316218. I have returned 6 items and only got refunded for one. I have also repeatedly called your customer service number and since 1 week i am told all the six items have reached the warehouse and waiting for them to be processed. Why only 1 item is processed when I gave all the 6 items back. 
I have sent many emails but no single email reply also I have called and asked the customer service representative to reply to my emails, no reply till now.
Kindly refund the amount of 73.6 as soon as possible as all the items have been returned and reached the warehouse. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141551